package egovframework.service;

import java.net.ConnectException;
import java.sql.SQLException;
import java.util.List;
import java.util.Map;

public interface MainService {

    List<Map<String, Object>> getPossiblePopupList() throws SQLException, ConnectException;

    Map<String, Object> getPopupObject(Map<String, Object> paramMap) throws SQLException, ConnectException;

}
